---
#
# ```{include} ../../../roles/desktop/README.md
# ```
#
# ## Defaults
#
# System packages listed here will be uninstalled.
desktop_unwanted_system_packages: []
# System packages listed here will be installed.
desktop_system_packages:
  - blueman bluez-firmware
  - bluetooth
  - brave-browser
  - filezilla
  - hydrogen
  - hydrogen-data
  - hydrogen-doc
  - hydrogen-drumkits
  - hydrogen-drumkits-effects
  - kodi
  - kodi-inputstream-adaptive
  - kodi-inputstream-ffmpegdirect
  - kodi-inputstream-rtmp
  - kodi-vfs-libarchive
  - numix-icon-theme-circle
  - pulseaudio-module-bluetooth
  - thunderbird
  - thunderbird-l10n-fr
  - xfce4-whiskermenu-plugin
